/* *********************************************************
**
**
** COBRANDING
**
**
********************************************************* */

.banner-faq-cobranding{
    background-color: var(--ltc-grey);
    max-width:  var(--ltc-wrapper-width);
    margin: 0 auto;
}

.banner-faq-cobranding .ltc-container{
    max-width: 1080px;
}

.banner-faq-cobranding .block-title{
    font-size: clamp(18px, 10px + 2.22vw, 42px);
    line-height: clamp(26px, 17.33px + 2.41vw, 52px);
    font-weight: 500;
    color: var(--ltc-blue);
    text-align: center;
}


/* *********************************************************
**
**
** PROJECTEN
**
**
********************************************************* */

.banner-faq-projecten{
    background-color: var(--ltc-grey);
    max-width:  var(--ltc-wrapper-width);
    margin: 0 auto;
}

.banner-faq-projecten .ltc-container{
    max-width: 1080px;
}

.banner-faq-projecten .block-title{
    font-size: clamp(18px, 10px + 2.22vw, 42px);
    line-height: clamp(26px, 17.33px + 2.41vw, 52px);
    font-weight: 500;
    color: var(--ltc-blue);
    text-align: center;
}



/* *********************************************************
**
**
** VERHUREN
**
**
********************************************************* */


.banner-faq-verhuren{
    background-color: var(--ltc-grey);
    max-width:  var(--ltc-wrapper-width);
    margin: 0 auto;
}

.banner-faq-verhuren .ltc-container{
    max-width: 1080px;
}

.banner-faq-verhuren .block-title{
    font-size: clamp(18px, 10px + 2.22vw, 42px);
    line-height: clamp(26px, 17.33px + 2.41vw, 52px);
    font-weight: 500;
    color: var(--ltc-blue);
    text-align: center;
}



/* *********************************************************
**
**
** accordion
**
**
********************************************************* */

.accordion-item{
    background-color: transparent;
    padding-left: 0;
    border:none;
    border-bottom: #CCC 1px solid;
}

.accordion-button::after {
    zoom: 1.5;
}

.accordion-body{
    background-color: transparent;
    padding: 0;
}

/*#accordionExample .accordion-button {
    max-width: calc(100vw - 20px);
    margin: 0 auto;
}*/

.accordion-button{
    background-color: transparent;
	outline: none !important;
    -webkit-appearance: none !important;
    box-shadow: none !important;
    font-size: clamp(16px, 12px + 1.11vw, 24px);
    padding-left: 0;
}
button.accordion-button:not(.collapsed){
	background-color: transparent;
	color: var(--ltc-blue);
	font-weight: 400;
}
button.accordion-button.collapsed{
	font-weight: 300;
}